Package: eclipse-mylyn-tasks-trac
Version: 3.6.5+dfsg1-1
Severity: important

I've been using the eclipse-mylyn packages from the Testing repository for a
while, using XML-RPC to connect to a Trac bugtracker.

Recently I used the Eclipse Update Sites to install Mylyn 3.7, and ever since
I'm getting ClassNotFoundExceptions while trying to interact in any way with
the repository: opening a task, synchronizing with the repository for instance.

Downgrading Mylyn works fine. Also switching to Web based access.

I've filed a bug in Eclipse Mylyn and they suggested I should report it here:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=376449

I've tried to find out exactly what is going on, but I'm not an expert in OSGi
nor Equinox, so I'm not sure how the classloading mechanics are in this
environment.

Please let me know if I can provide any more information.



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages eclipse-mylyn-tasks-trac depends on:
ii  eclipse-mylyn  3.6.5+dfsg1-1

eclipse-mylyn-tasks-trac recommends no packages.

eclipse-mylyn-tasks-trac suggests no packages.

-- no debconf information



__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to